## vapoursynth-ssiq-dmo 1.0

=== debian/changelog ===
vapoursynth-ssiq-dmo (1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2017 07:32:49 +0200
