=== debian/control ===
Source: vapoursynth-ssiq-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-ssiq
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10), vapoursynth-dev

Package: vapoursynth-ssiq
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Smart Smoother IQ vapoursynth filter
 This filter performs structure-preserving smoothing (blurring) on the I/Q
 (chrominance or colour) information of the image, leaving Y (luminance)
 intact. It was created in an attempt to reduce the appearance of "rainbows"
 (cross-colour artifacts) near lines in some cel animation. It is based on
 Donald Graft's Smart Smoother filter, which operates in RGB space
 .
 It certainly reduces rainbows, but beware the discoloration around lines.
 .
 SSIQ is purely spatial.
 .
 Support for RGB input is not yet enabled.
