=== debian/watch ===
version=4

https://github.com/dubhater/vapoursynth-ssiq/releases \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
